
.icore-select {
	z-index: 1;
	float: left;
}

.icore-select a {
	cursor: default;
	text-decoration: none;
	color: #597680;
}

.icore-select .icore-select-caption {
	background: url(../images/input-l.gif) no-repeat left;
	position: absolute;
}

.icore-select .icore-select-caption a {
	background: url(../images/combo-seta.gif) no-repeat right;
	display: block;
	display: inline-block;
	padding: 0 40px 0 5px;
}

.icore-select .icore-select-caption a span {
	display: block;
	padding: 6px 8px 6px 4px;
	height: 18px;
	background: url(../images/input-bg.gif) repeat-x bottom;
}

.icore-select .icore-select-items {
	position: absolute;
	z-index: 2;
	margin-top: 3px;
	margin-right: 5px;
	display: none;
	border: 1px solid #e1e5e6;
	background: #FFF;
}

.icore-select .icore-select-scroll {
	height: 120px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: 10px;
}

.icore-select .icore-select-items ul {
}

.icore-select .icore-select-items ul, .icore-select .icore-select-items ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 24px;
}

.icore-select .icore-select-items ul li a {
	display: block;
	display: inline-block;
	width: 100%;
}

.icore-select .icore-select-items ul li span {
	text-decoration:none;
}

.icore-select .icore-select-selected {
	background-color: #bfd3d1;
	text-decoration:none;
}
